CREATE TABLE cst_wo_op_running_totals_gt (
    COST_ORG_ID                     NUMBER(18, 0),
    COST_BOOK_ID                    NUMBER(18, 0),
    CST_WORK_ORDER_ID               NUMBER(18, 0),
    CST_WORK_ORDER_OPERATION_ID     NUMBER(18, 0),
    OPERATION_SEQ_NUMBER            NUMBER       ,
    PROCESSING_SEQ                  NUMBER(18, 0),
    COST_ELEMENT_ID                 NUMBER(18, 0),
    EXPENSE_POOL_ID                 NUMBER(18, 0),
    INPUT_COST                      NUMBER       ,
    PRO_CUMULATIVE_COST             NUMBER       ,
    TOT_CUMULATIVE_COST             NUMBER       ,
    PRO_CARRY_FORWARD_COST          NUMBER       ,
    TOT_CARRY_FORWARD_COST          NUMBER       ,
    TOTAL_OP_PERCENTAGE             NUMBER       ,
    COMPLETED_QUANTITY              NUMBER       ,
    SCRAP_QUANTITY                  NUMBER       ,
    VARIANCE_QUANTITY               NUMBER       ,
    PRO_COST_PER_BATCH              NUMBER       ,
    TOT_COST_PER_BATCH              NUMBER       ,
    FIXED_OUTPUT_COST               NUMBER       ,
    CURRENCY_CODE                   VARCHAR2(60) ,
    CONTAINS_OUTPUT_FLAG            VARCHAR2(4)  ,
    PRO_YIELD_COST                  NUMBER       ,
    TOT_YIELD_COST                  NUMBER       ,
    PRO_CARRY_FORWARD_YIELD_COST    NUMBER       ,
    TOT_CARRY_FORWARD_YIELD_COST    NUMBER       ,
    COST_ORG_ID                     NUMBER(18, 0),
    COST_BOOK_ID                    NUMBER(18, 0),
    CST_WORK_ORDER_ID               NUMBER(18, 0),
    CST_WORK_ORDER_OPERATION_ID     NUMBER(18, 0),
    OPERATION_SEQ_NUMBER            NUMBER       ,
    PROCESSING_SEQ                  NUMBER(18, 0),
    COST_ELEMENT_ID                 NUMBER(18, 0),
    EXPENSE_POOL_ID                 NUMBER(18, 0),
    INPUT_COST                      NUMBER       ,
    PRO_CUMULATIVE_COST             NUMBER       ,
    TOT_CUMULATIVE_COST             NUMBER       ,
    PRO_CARRY_FORWARD_COST          NUMBER       ,
    TOT_CARRY_FORWARD_COST          NUMBER       ,
    TOTAL_OP_PERCENTAGE             NUMBER       ,
    COMPLETED_QUANTITY              NUMBER       ,
    SCRAP_QUANTITY                  NUMBER       ,
    VARIANCE_QUANTITY               NUMBER       ,
    PRO_COST_PER_BATCH              NUMBER       ,
    TOT_COST_PER_BATCH              NUMBER       ,
    FIXED_OUTPUT_COST               NUMBER       ,
    CURRENCY_CODE                   VARCHAR2(60) ,
    CONTAINS_OUTPUT_FLAG            VARCHAR2(4)  ,
    PRO_YIELD_COST                  NUMBER       ,
    TOT_YIELD_COST                  NUMBER       ,
    PRO_CARRY_FORWARD_YIELD_COST    NUMBER       ,
    TOT_CARRY_FORWARD_YIELD_COST    NUMBER       
);
